Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 03 Dec 2020 02:24:45 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns hello, I have ordered online and I receive a message 

Thank you for your order. Order 8218647606 for Curve C-Side Table  -  Grey +5more item(s) for KWD  88.96 is confirmed. Expect delivery by 09-12-2020.

after a few days they canceled one if my rug 

We’re sorry, we had to cancel Viva Velvet Shaggy Rug - 120x1...   from your order 8218647606 due to unforeseen issues. Your other items will be delivered soon.

and know I want to cancel the other rug 
that I cant cancel it online 

I received only 2 item 

We’ve shipped Waste Bin with Flap - 8.5 L  -...  +2item(s) of your order 8218647606 AWB 45155193215. Expect delivery by 09-12-2020. Track it: 

and if i want to cancel the rest do I have to pay 10kd for shipment or I can get it back?? 

waiting for your replay 
and please contact me at my phone number Im trying to call 1800871 but its not working

thanks

iOS Version: 14.2
App Version: 9.2.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1810478